:root {
  --gainsboro: #d8dbe2ff;
  --light-steel-blue: #a9bcd0ff;
  --cadet-blue: #58a4b0ff;
  --charcoal: #373f51ff;
  --raisin-black: #1b1b1eff;

  --scheme-main: var(--charcoal);
  --scheme-invert: var(--gainsboro);
}

html {
  background-color: var(--charcoal);
}

body,
.box {
  color: var(--gainsboro);
}

.app .app-timeline.container {
  max-width: 800px;
}

.app-tweet {
  background-color: rgba(240, 240, 240, 0.2);
}

strong {
  color: var(--light-steel-blue);
}

.app-tweet-media.many {
  overflow-x: scroll;
}

a {
  color: var(--cadet-blue);
}

.app-tweet-media__thumb,
.app-tweet-media-video__thumb {
  max-width: 400px;
  max-height: 400px;
}

.app-tweet__user {
  display: flex;
  margin-bottom: 0.5rem;
}

.app-tweet__user img {
  margin-right: 0.5rem;
  border-radius: 100%;
}
